Subject: RE: [Mip6] WG LC for I-D: draft-ietf-mip6-auth-protocol-07.txt (ExpiresSept. 26th)

From: [email-masked]
Date: Tue, 27 Sep 2005 14:00:20 -0500

The WG LC for I-D: draft-ietf-mip6-auth-protocol-07.txt has
completed. It is being submitted to the IESG. No reviews or
comments have been received during the LC period.

-Basavaraj

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>Sent: Monday, September 19, 2005 5:09 PM
>To: [email-masked]
>Cc: [email-masked]
>Subject: [Mip6] WG LC for I-D: 
>draft-ietf-mip6-auth-protocol-07.txt (ExpiresSept. 26th)
>
>
>Hello,
>
>The WG document "Authentication Protocol for Mobile IPv6", I-D:
>draft-ietf-mip6-auth-protocol has been revised following review
>comments received by the IESG and others. 
>An applicability statement has been included in order to address a
>Discuss comment raised during IESG review. The resulting I-D (Version
>07) has in the process changed sufficiently to warrant a working group
>last call. Since the I-D has previously gone through a WG LC, this
>last call will run only for 1 week. Hence please treat this as an
>expeditious WG last call for the I-D: 
>draft-ietf-mip6-auth-protocol-07.txt
>
>Please review the I-D and send your comments to the mailing list or
>authors by September 26th, 05.
>
>-Chairs
>
>
>_______________________________________________
>Mip6 mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/mip6
>

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6